<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
		<prop-group name="Xliff-Editor.4dbase">
			<prop prop-type="version">1.0</prop>
		</prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>4D v14にようこそ</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>Launching applications
</source>
               <target>アプリケーションを開始
</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>Licence management</source>
               <target>ライセンス管理</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>4D Serverに接続</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>ローカルアプリケーションを開く</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>新規にアプリケーションを作成する</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>ライセンスを入力する</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>ライセンスを購入する</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>30日間試用する</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>ニーズに応じたライセンスを選択するための情報</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>4Dカスタマーサービスに連絡する</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show this at 4D launch</source>
               <target>起動時にこのダイアログを表示しない</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>使用中バージョン: {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>アップデートをチェック</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Welcome ウィザード</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>info</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>オンライン資料</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>情報</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>選択された操作を続けるためには、有効なライセンスが必要です。</target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>ニュース</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>有効期限: </target>
            </trans-unit>
			<trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent applications</source>
               <target>最近使用したアプリケーション</target>
            </trans-unit> 
            <trans-unit id="bb" resname="Wel_mail" type="unit">
               <source>Email:</source>
               <target>メール</target>
            </trans-unit>
			<trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>国または地域を選択してください…</target>
            </trans-unit>
			<trans-unit id="72" resname="Wel_IAgree">
               <source>Send me 4D updates, news and offers*</source>
               <target>ニュース/更新/キャンペーン情報*を受け取ります。</target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>privacy policy</source>
               <target>個人情報の取り扱いについて</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>無効なメールアドレスです。</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>国を特定してください。</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>連絡のために電子メールアドレスが使用されることに同意してください。</target>
            </trans-unit>
            <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>4Dに関する情報をお知らせすること以外の目的に入力された個人情報が使用されることはありません。 </target>
            </trans-unit>
			<!--
			<trans-unit id="72" resname="Wel_IAgree">
               <source>I agree that my email is stored and used for marketing purposes</source>
               <target>自分の電子メールアドレスが記録され、マーケティング目的で使用されることを了承します。</target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>Privacy policy</source>
               <target>個人情報の取り扱いについて</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>電子メールアドレスが無効です。</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>国を特定してください。</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>連絡のために電子メールアドレスが使用されることに同意してください。</target>
            </trans-unit>
			-->
         </group>
         
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I need a Serial Number?</source>
               <target>シリアル番号が必要ですか?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>いいえ</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>はい</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>しかし</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future?</source>
               <target>将来どうしたらより速くこれを行えますか?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>または</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>4Dアプリケーションサーバーに接続するのは簡単です。</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you'll have to do is select your server.</source>
               <target>接続ダイアログが表示され、その中からサーバーを選択します。</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>ライセンスはサーバー側にインストールします。</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File menu &gt;&gt; Open &gt;&gt; Remote Database...</source>
               <target>ファイルメニュー&gt;開く&gt;リモートデータベース...</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application on your machine</source>
               <target>マシン上で4Dアプリケーションを開く/編集します。</target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file just like any other document!</source>
               <target>他のドキュメントを開くのと同じように、4Dデータベースファイルを開きます。</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode with 4D Interpreted Desktop</source>
               <target>4D Interpreted Desktopで、デザインモードにアクセスすることなしにインタープリターデータベースを使用します。</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Pro License</source>
               <target>4D Developer Standard/Proライセンスでデザインモードにアクセスし、インタープリターデータベースを編集します。</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop or 4D Web Application Server</source>
               <target>4D Developer Standard/Pro、4D SQL Desktop、4D Web App Serverで、コンパイルされたアプリケーションを実行します。</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for a limited time under an evaluation license.</source>
               <target>試用ライセンスで、30日間、これらすべてのモードにアクセスできます。</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt;&gt; Open &gt;&gt; Local Database...</source>
               <target>ファイルメニュー&gt;開く&gt;ローカルデータベース...</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>独自のアプリケーションを素早く作成できます。</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template or use a structure definition, and build your very own database.</source>
               <target>最初から、テンプレートを使用して、あるいはストラクチャー定義を使用してデータベースの開発を開始し、独自のデータベースをビルドします。</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional</source>
               <target>4D Developer Standardまたは4D Developer Professionalライセンスが必要です。</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have unlimited creation capabilities for a limited time under an evaluation license</source>
               <target>試用ライセンスで、30日間、いくつでも作成できます。</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt;&gt; New &gt;&gt; Database...</source>
               <target>ファイルメニュー&gt;新規&gt;データベース...</target>
            </trans-unit>
         </group>
        
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>4D製品ラインのライセンスを既に購入済みであれば、シリアル番号を入力し、ライセンスのタイプに応じた機能を使い始めていただけます。</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>ライセンスを入力してください</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>問題がある場合、4Dカスタマーサービスにご連絡ください。</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>お住まいの地域の4D支社を探すには、こちらをクリックしてください。</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>ライセンスに問題がありますか?</target>
            </trans-unit>
         </group>
         
         <group resname="Tip_6">
		 <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Evaluate all of 4D v{version}'s features free of charge for 30 days. f you choose to purchase a license later, simply enter the license number in the "License management" section, with no need to download or install again.</source>
               <target>30日間、4Dv{version}を完全に無料で使用することができます。後日、製品を購入された場合、ライセンス管理画面にライセンス番号を入力すれば、そのまま使用を続けることができます。改めてダウンロードやインストールをする必要ありません。</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>4Dをお試しください</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitation?</source>
               <target>制限はありますか?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>30日間の試用期間中は、アプリケーションをコンパイルしたり、配付したりすることができません。</target>
            </trans-unit>
			<trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>最新情報をキャッチ</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>おつかれさまでした。</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
                <source>4D v{version} is ready to try. You can now have full use of 4D v{version}'s feature set with almost no limitations (see below) for 30 days.</source>
               <target>4D v{version}の試用を開始することができます。30日間、4Dを完全に無料で使用することができます。（制限事項は下記を参照）</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v{version} is ready to try.</source>
               <target>4D v{version}の試用を開始することができます。</target>
            </trans-unit>
			<trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>お勧め</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>4D v{version} 自習トレーニングビデオシリーズ<br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">サンプルアプリケーション</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">4D v{version}で新しくなったこと</a>]]></target>
            </trans-unit>
         </group>
         
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://www.4d.com/jp/purchase/store.html</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv14.html</source>
               <target>http://www.4d.com/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/jp/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/jp/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources/4dv14.html</source>
               <target>http://www.4d.com/jp/support/resources.html</target>
            </trans-unit>
			<trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/jp/legal.html</target>
            </trans-unit>
            <trans-unit id="Url_SelfTraining" resname="Url_SelfTraining">
               <source>http://doc.4d.com/4Dv15/4D/15/Self-training.100-1935041.en.html</source>
               <target>http://doc.4d.com/4Dv15/4D/15/Self-training.100-1935041.ja.html</target>
            </trans-unit>
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>開発および配布それぞれの目的に応じて、4Dにはいくつかのパッケージがあります。購入されるパッケージがお決まりになりましたら、お近くの4D Storeまでお問い合わせください。</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>ライセンスをオンラインで購入する</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>4D Online Storeを選択する</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>ライセンスの選択でお困りですか?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>どの4Dパッケージを購入すべきかお困りのときは、弊社Webサイトの比較表を参考にしてください。</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v{version} Product Line</source>
               <target>4D v{version} Product Line</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>まだお困りの場合</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>お住まいの地域の4D支社を探すには、こちらをクリックしてください。</target>
               <note>add</note>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
